Subject: Roaming Ethernet at IETF meetings

From: Rodent of Unusual Size <[email-masked]>
Date: Thu, 15 Apr 1999 07:54:02 -0400

Apologies for the spam..

Some of my co-workers and I would like to be able to use the
wireless LAN at the IETF meetings.  We all of us have IBM ThinkPads
running either NT4 or Linux.  I haven't been able to find any
details of the appropriate hardware we need in order to be
successful (as opposed to being hallway icons of fiddling and
muttering :-).

If anyone can provide pointers or assistance with this, I'd
really appreciate it -- but PLEASE reply to me at <[email-masked]>
rather than to this list!!

Ta..
-- 
#ken  P-)}

Ken Coar                    <http://Web.Golux.Com/coar/>
Apache Software Foundation  <http://www.apache.org/>
"Apache Server for Dummies" <http://Web.Golux.Com/coar/ASFD/>